ARIAS-Public User Registration Panel - Bug #480

fill miro/mico/co form-->validate & save-->click on edit button for upadate in the same miro
form-->click on validate & save-->in case of edit of form MLRO form user is not able to click on
validate & submit button means can't update that same form

09/15/2021 07:59 PM - arti saraswat

Status: Closed Start date: 09/15/2021
Priority: Urgent Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

fill mlro/mlico/co form-->validate & save-->click on the edit button for an update in the same mlro form-->click on validate & save-->in
case of an edit of form MLRO form the user is not able to click on validate & submit button means can't update that same form

SEE attached form
History

#1 - 09/17/2021 05:14 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/17/2021 07:49 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has NOT been fixed YET.

#3 - 09/20/2021 01:17 PM - Manessh p

- Status changed from Reopened to Resolved

#4 - 09/20/2021 06:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
